{
	"name": "nongxiaoyu",
	"version": "1.0.0",
	"description": "农小禹智慧农业系统",
	"main": "main.js",
	"scripts": {
	  "dev:h5": "cross-env NODE_ENV=development UNI_PLATFORM=h5 vue-cli-service uni-serve",
	  "dev:mp-weixin": "cross-env NODE_ENV=development UNI_PLATFORM=mp-weixin vue-cli-service uni-build --watch",
	  "build:h5": "cross-env NODE_ENV=production UNI_PLATFORM=h5 vue-cli-service uni-build",
	  "build:mp-weixin": "cross-env NODE_ENV=production UNI_PLATFORM=mp-weixin vue-cli-service uni-build"
	},
	"keywords": ["农业", "物联网", "智慧农业"],
	"author": "",
	"license": "ISC",
  "dependencies": {
    "event-source-polyfill": "^1.0.31",
    "uview-ui": "^2.0.38",
    "@dcloudio/uni-app": "^2.0.1",
    "@dcloudio/uni-h5": "^2.0.1",
    "@dcloudio/uni-mp-weixin": "^2.0.1",
    "vue": "^2.6.14",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@dcloudio/uni-cli-shared": "^2.0.1",
    "@dcloudio/vue-cli-plugin-uni": "^2.0.1",
    "@vue/cli-service": "^4.5.15",
    "cross-env": "^7.0.3",
    "sass": "^1.49.0",
    "sass-loader": "^10.2.1"
  }
}
